/* *********************************************************************************************** */
/* MEDIA QUERIES */
/* *********************************************************************************************** */
  



  

   @media (min-width: 2400px) {
    .menu-onglets {
      bottom: 40px;
      right: 35%;
    }
  }

  
  
  @media (min-width: 2000px) {
    .menu-onglets {
      bottom: 20px;
      right: 25%;
    }
  }
  

@media (max-width: 1600px) {
    .w-max,
	.w-mid,
    .w-mid-page {
      padding: 0 40px;
    }

    .w-mid-page {
      max-width: 1400px;
    }

    .second-navbar-menu-item {
      font-size: 0.85rem;
    }
  }
  
  @media (min-width: 1600px) {
    .menu-onglets {
      right: 15%;
    }

/*     .w-mid-page .attachment-post-thumbnail {
      height: 500px;
    } */
  }

 @media (max-width: 1400px) {
  
    .menu-onglets {
      bottom: -40px;
		left:auto;
		right:auto;
    }
  
    .navbar-icon-search {
      display: block;
    }

    .godigit-mobile-search {
      display: block;
    }
  
    .navbar-infos-search {
      display: none;
    }
  
    .navbar-infos-phone {
      display: none;
    }
  
    .navbar-mobile-infos-phone {
      display: block;
    }

    .navbar-menus-footer-item > ul {
      width: 200px;
    }
  }

@media (max-width: 1000px) {
  
    .infos-search .fa-search,
    .navbar-icons-item.godigit-icon-search-navbar {
      display: none;
    }

    .footer-top-search {
      display: none;
    }
  
    .w-max {
      max-width: none;
      padding: none;
    }
  
    .w-mid,
    .w-mid-page,
    .w-mid-shop,
    .w-min-page,
	  .w-max{
      padding: 0 20px;
    }
	 

    .w-min {
      max-width: none;
      padding: 0 20px;
    }

    .m-top {
        margin-top: 100px;
    }

    .godigit-start-flex-center {
      display: flex;
      flex-direction: column;
      justify-content: center; 
      align-items: flex-start;
    }
  
    .navbar-menu .navbar-menus,
    .navbar-icons .navbar-icon-search, 
    .navbar-icons .navbar-icon-mail,
    .navbar-infos,
    .second-navbar,
    .side-menu-left,
    .side-menu-right {
      display: none;
    }

    .navbar-menu {
      justify-content: flex-end;
    }
    .navbar-icons {
      font-size: 16px;
      margin-right: 1.3rem;
    }

    .navbar-logo {
      height: 40px;
      width: auto;
      margin: 0 30px 0 20px;
    }
  
    .mobile-navbar-icon,
    .mobile-navbar {
      display: block;
    }

    .infos-search {
      justify-content:flex-end;
    }
  
    .mobile-menu-down {
      visibility: visible;
    }
  
    .navbar-menus-dropdown-item {
      color: white;
      margin-bottom: 3px;
    }
  
    .navbar-menus-dropdown-item ul {
      border: none;
    }

    .main-news {
      margin-top: 5em
    }
    
    .news-standard-container {
      margin: 0;
    }
  
    .news-standard-card-link {
      width: 100%;
      padding: 1rem;
    }
  
    .news-highlight-img {
      width: 100%;
    }
  
    .news-highlight-infos {
      width: 100%;
      margin: 0;
      padding: 1rem;
    }

    .event-list-txt,
    .post-list-txt {
      width: 100%;
    }

    .event-list-img,
    .post-list-img {
      width: 100%;
      height: 300px;
      padding-bottom: 1rem;
    }

    .post-container-item .post-list-txt,
    .event-container-item .event-list-txt {
      padding: 10px;
    }

    .post-container-item .news-content,
    .event-container-item .event-content {
      display: none;
    }

    .post-container-item .post-list-img,
    .event-container-item .event-list-img {
/*       width: 140px;
      height: 140px; */
      margin-right: 40px;
/*       margin-bottom: 20px; */
      position: relative;
/*       object-fit: cover; */
    }

/*     .event-container-item {
        flex-direction: column;
    } */
  
    .footer-main {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
    }
  
    .footer-infos-right {
      text-align: left;
    }

    .main-slider {
      height: 560px;
    }
  
    .slider-title {
      position: absolute;
      top: 110px;
      padding: 0px 40px;
    }
  
    .slider-title h1 {
      font-size: 2.6rem;
      line-height: 3rem;
    }
  
    .menu-onglets {
      justify-content: space-around;
      position: absolute;
    }
  
    .menu-onglets-item {
      margin-left: 0;
      height: 100px;
      width: 30%;
      text-align: center;
      text-transform: uppercase;
      font-size: 10px;
      font-weight: 700;
      line-height: 14px;
      color: white;
    }

    .menu-onglets-item:hover {
      transform: none;
      background-color: var(--hover-color);
    }
  
  
    .slider-img {
      height: 600px;
    }
  
    .slider-img img {
      height: 600px;
    }
  
    .wave {
      display: none;
    }
  
    .formations-container,
    .agenda-container {
      overflow: auto;
    }
  
    .slider-formation-control {
      display: none;
    }
  
    .godigit-footer {
      padding: 10px;
    }
  
    .footer-top {
      padding: 10px;
    }
  
    .navbar-menus-footer-item ul {
      padding-left: 10px;
      border: none;
    }
/* affichage page formations */
.godigit-wc-container {
  display: flex;
  flex-direction: column-reverse;
  
}
    .godigit-wc-side-single,
    .godigit-wc-sidemenu {
     width: 100%;
    }
  }

@media (max-width: 800px) {
  .post-container-item,
  .event-container-item {
    margin-top: 50px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
}
  